.archive-plugin-single {
    text-align: center;
    padding-bottom: 2em;
}

.archive-plugin-single hr {
    margin: .5em auto;
}

.archive-plugin-single h4 {
    font-weight: bold;
}

.archive-plugin-single .info-categories {
    font-size: 0.9em;
    margin: 0 0 .5em;
}


#subheader-singleplugin {
    text-align: center;
    padding: 30px 0 50px;
}

#subheader-singleplugin h1 {
    margin: 0 0 1em;
    text-transform: none;
    font-size: 4em;
    font-family: "Roboto Slab";
    font-weight: bold;
}

.home-page-plugin h4 span,
.archive-plugin-single h4 span,
#subheader-singleplugin h1 span {
    display: block;
    font-size: 70%;
    font-weight: 300;
}
#subheader-singleplugin h1 span {
    font-size: 50%;
}


#subheader-singleplugin span a {
    color: #fff;
}

#subheader-singleplugin .row .columns {
    text-align: center;
}

#subheader-singleplugin .plugin-sale span,
#subheader-singleplugin .plugin-rating span {
    display: block;
    font-size: 1.1em;
}

#subheader-singleplugin a.yellow {
    font-weight: bold;
    font-size: 1.6em;
    margin: 0 auto 5px;
    max-width: 590px;
}

.plugin-description img {
    display: block;
    margin: 0 auto 1em;
}

.plugin-description table {
    width: auto;
    margin: 0 auto 1em;
    border-radius: 0;
}

.plugin-description table tbody {
    border: 0;
    background: none;
}

.plugin-description table tbody td {
    margin: 0;
    padding: 0;
}

.button.yellow {
    background-color: #ffffcc;
    border-color: #ffcc66;
    color: #660000;
}

.button.orange:hover, .button.orange:focus {
    background-color: #ff9900;
}

.smart-stars {
    height: 64px;
    background: transparent url('gfx/stars.png') repeat-x left top;
    margin: 0 auto;
}

.smart-stars.smart-stars-on {
    background-position: left bottom;
    margin: 0;
}

@media screen and (max-width: 63.9375em) {
    #subheader-singleplugin .plugin-sale {
        margin-top: 2em;
    }
}

#main .sidebar.sidebar-plugin > aside {
    background: #888888;
    color :#fff;
    padding: 1em;
    margin: 0 0 1em;
}

#main .sidebar.sidebar-plugin > aside.widget h3 {
    font-size: 1.2em;
}

.compact-list li {
    border: 0 !important;
    padding: 0 !important;
    margin: 0 10px !important;
    list-style: inside disc;
    font-size: 90%;
    line-height: 1.7;
}

.cloud-list li {
    display: inline-block;
    border: 0 !important;
    padding: 0 !important;
    margin: 0 10px !important;
    list-style: inside disc;
    font-size: 90%;
    line-height: 1.7;
}

#main .sidebar.sidebar-market .smw-widget .smw-user-badges img {
    margin: 10px 10px 0;
}

#main .sidebar.sidebar-market .smw-widget .smw-item-meta-price {
    margin: 10px 0 0;
}

.home-page-plugin .plugin-description {
    font-size: .9em;
    font-weight: 300;
}

.mymail-form-block {
    margin-top: 0;
}

.mymail-form-block .smart-ajax-subscribe-form.sas-style-bare-elegant {
    border-radius: 0;
    padding: 0;
}

.mymail-form-block .smart-ajax-subscribe-form.sas-style-bare-elegant .sas-form-bare-wrapper {
    padding: 0;
}

.mymail-form-block .smart-ajax-subscribe-form.sas-style-bare-elegant .sas-form-field-submit {
    padding: 7px;
}

.mymail-form-block .smart-ajax-subscribe-form.sas-style-bare-elegant .sas-form-title {
    margin: 0 0 1em;
    font-size: 20px;
    line-height: 1.2em;
    font-weight: 400;
}

.mymail-form-block .smart-ajax-subscribe-form .sas-form-before {
    font-size: 14px;
    font-weight: 300;
}